        @import "utility.css";
        /* Mobile Design Nav */
        
        #navbar-main {
            position: absolute;
            display: none;
            width: 100%;
            height: 100%;
            background-color: #4B4747;
            z-index: 1;
            right: -500px;
        }
        
        #navbar-main>a {
            display: block;
            text-align: right;
            padding-right: 20px;
            padding-top: 15px;
        }
        
        #navbar-main .navbar-main-first ul {
            margin-top: 20px;
        }
        
        #navbar-main .navbar-main-first li {
            display: block;
            text-align: center;
            padding-bottom: 15px;
        }
        
        #navbar-main .navbar-main-first li a {
            color: white;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            font-weight: bold;
            font-size: 12px;
            opacity: 0.9;
            display: block;
            width: 100%;
            height: 100%;
        }
        /***************/
        
        #mobile-header-main {
            display: block;
            padding-bottom: 120px;
        }
        
        #mobile-header-main::after {
            display: block;
            content: "";
            clear: both;
        }
        
        #mobile-header-main-link {
            float: left;
            margin-left: 10px;
            padding-top: 5px;
        }
        
        #mobile-header-main-link ul li:first-child,
        .main-link-child2 {
            font-family: 'Poppins', sans-serif;
            font-size: 15px;
            font-weight: bold;
            line-height: 20px;
        }
        
        #mobile-header-main-link ul li:first-of-type div {
            display: inline-block;
            margin-right: 5px;
        }
        
        #mobile-header-main-link ul li:nth-child(2) {
            padding-left: 35px;
        }
        
        #mobile-header-main-link ul li:nth-child(3) {
            font-size: 15px;
            padding-top: 5px;
            margin-left: 25px;
            font-family: 'Arial', 'Regural';
        }
        /********************Right ICON *********************/
        
        #mobile-header-main-right {
            display: block;
            float: right;
            margin: 20px 25px 10px 10px;
        }
        /* Mobile Design Main */
        
        #mobile-main-main {
            width: 100%;
            height: auto;
            background-color: #E6DACE;
            padding-top: 280px;
        }
        
        #mobile-main-top-main {
            position: absolute;
            top: 5%;
            width: 100%;
            height: 50px;
            left: 0%;
            margin-top: 0;
            right: 0%;
        }
        /***********************Profile Box***********************************/
        
        #mobile-main-top {
            background-color: #F4ECE6;
            top: 55px;
            height: 360px;
            width: 250px;
            position: relative;
            margin: auto;
        }
        
        #mobile-main-top .profile-img {
            width: 140px;
            height: 140px;
            margin: 0 auto;
            position: absolute;
            top: 15px;
            left: 56px;
            right: 56px;
            border-radius: 100%;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            -ms-border-radius: 100%;
            -o-border-radius: 100%;
        }
        
        #mobile-main-top .profile-img {
            background-image: url('../img/main.jpg');
            background-size: cover;
        }
        
        #mobile-main-top div:nth-child(2) {
            position: absolute;
            top: 49%;
            width: 100%;
        }
        
        #mobile-main-top p:first-child {
            font-family: 'Arial';
            font-size: 22px;
            font-style: normal;
            text-align: center;
        }
        
        #mobile-main-top p:nth-child(2) {
            font-family: "Avenir-Light", Sans-serif;
            font-size: 16px;
            font-weight: 100;
            opacity: 0.8;
            text-align: center;
            padding-top: 10px;
            letter-spacing: 2px;
        }
        
        #mobile-main-top div:nth-child(3) {
            position: absolute;
            bottom: 0px;
            width: 100%;
            height: 40px;
            background-color: #fff;
        }
        
        #mobile-main-top div:nth-child(3) a {
            display: inline-block;
            margin: 6px 3px 0px 3px;
        }
        /*****************************End Profile ******************************/
        
        .social-media-first {
            text-align: center;
        }
        
        .inner-text :nth-child(1) {
            padding-top: 10px;
        }
        
        .inner-text div p:nth-of-type(3)~p {
            margin-left: 50px;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
        }
        
        #mobile-main-main .inner-text {
            width: 100%;
        }
        
        #mobile-main-main .inner-text div {
            width: 100%;
            max-width: 400px;
            padding-top: 10px;
            margin: 0 auto;
        }
        
        #mobile-main-main .inner-text p:not(:last-child) {
            padding-bottom: 10px;
        }
        
        #mobile-main-main .inner-text p:first-child {
            font-size: 23px;
            font-family: 'Arial', 'Regural';
            margin-left: 30px;
            letter-spacing: 5px;
        }
        
        #mobile-main-main .inner-text p:nth-child(2) {
            font-size: 13px;
            margin-left: 48px;
            font-family: 'Arial', 'Regural';
            word-spacing: 5px;
            letter-spacing: 2px;
        }
        
        #mobile-main-main .inner-text p:nth-child(3) {
            font-size: 15px;
            font-family: "Avenir-Light", Sans-serif;
            margin-left: 48px;
            margin-right: 18px;
            opacity: 0.5;
            text-align: justify;
        }
        
        .btn {
            display: block;
            width: 100%;
            margin: 0 auto;
            text-align: center;
        }
        
        .btn li {
            display: inline-block;
            background-color: blue;
            padding: 10px;
            width: 120px;
            margin: 20px 5px;
            font-family: "Avenir-Light", Sans-serif;
            font-weight: bold;
            border-radius: 10px;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            -ms-border-radius: 10px;
            -o-border-radius: 10px;
        }
        
        .btn li a {
            color: #ffff;
            font-size: 15px;
        }
        /*********************Footer**************/
        
        #footer-main {
            width: 90%;
            max-width: 1900px;
            margin: 0 auto;
            padding-top: 15px;
        }
        
        #footer-main .footer-main-first li {
            font-family: Avenir-Light;
            font-size: 14px;
            padding-left: 25px;
            margin-bottom: 10px;
        }
        
        #footer-main .footer-main-first li:nth-child(2) {
            font-weight: normal;
            font-family: Avenir-Light;
            font-size: 14px;
        }
        
        #footer-main .footer-main-first li:last-child {
            color: red;
            text-align: right;
        }
        /************************ RESPONSIVE **********************/
        
        @media only screen and (min-width: 768px) {
            #mobile-main-main {
                height: auto;
            }
            #mobile-main-top {
                background-color: #F4ECE6;
                top: 55px;
                height: 460px;
                width: 350px;
            }
            #mobile-main-top .profile-img {
                width: 250px;
                height: 250px;
            }
            #mobile-main-top .profile-img {
                background-image: url('../img/main.jpg');
                background-size: cover;
            }
            #mobile-main-top div:nth-child(2) {
                position: absolute;
                top: 62%;
                width: 100%;
            }
            #mobile-main-top p:first-child {
                font-size: 30px;
            }
            #mobile-main-top p:nth-child(2) {
                font-size: 18px;
            }
            #mobile-main-main .inner-text {
                position: relative;
                margin-top: 95px;
                top: 30%;
            }
            #mobile-main-main .inner-text p:first-child {
                font-size: 45px;
            }
            #mobile-main-main .inner-text p:nth-child(2) {
                font-size: 25px;
            }
            #mobile-main-main .inner-text p:nth-child(3) {
                font-size: 22px;
            }
            #mobile-main-main .inner-text div {
                width: 100%;
                max-width: 500px;
            }
        }